zswap.f(3)

NAME
zswap.f -

SYNOPSIS

  Functions/Subroutines
subroutine zswap (N, ZX, INCX, ZY, INCY)
ZSWAP

Function/Subroutine Documentation

  subroutine zswap (integerN, complex*16, dimension(*)ZX, integerINCX, complex*16, dimension(*)ZY, integerINCY)

ZSWAP Purpose:

        ZSWAP interchanges two vectors.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 51 of file zswap.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.